import 'package:flyinsono/pages/consultation/controller.dart';
import 'package:get/get.dart';

import 'controller.dart';

class ConsultationDetailBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<MobileConsultationController>(
        () => MobileConsultationController());
    Get.lazyPut<ConsultationDetailController>(
        () => ConsultationDetailController());
  }
}
